{#
/**
 * @file
 * Template for orders in the 'user' view mode.
 *
 * Available variables:
 * - attributes: HTML attributes for the wrapper.
 * - order: The rendered order fields.
 *   Use 'order' to print them all, or print a subset such as
 *   'order.order_number'. Use the following code to exclude the
 *   printing of a given field:
 *   @code
 *   {{ order|without('order_number') }}
 *   @endcode
 * - order_entity: The order entity.
 *
 * @ingroup themeable
 */
#}
<div{{ attributes }}>
  <div class="customer-information">
    {{ order.field_simplestock_ordertype }}
    {{ order.mail }}
    {% if order.shipping_information %}
      <div class="customer-information__shipping">
        <div class="field__label">{{ 'Shipping information'|t }}</div>
        {{ order.shipping_information }}
      </div>
    {% endif %}
    {% if order.billing_information %}
      <div class="customer-billing">
        <div class="field__label">{{ 'Billing information'|t }}</div>
        {{ order.billing_information }}
      </div>
    {% endif %}
  </div>
  <div class="order-information">
    {{ order.completed }}
    {{ order.placed }}
    {{ order.state }}
    {{ order.order_items }}
    {{ order.total_price }}
  </div>
</div>
